﻿/* styles for validation helpers */
.field-validation-error { color: #b94a48 !important;}
.field-validation-error span{ color: #b94a48 !important;}
.field-validation-valid { display: none;}
input.input-validation-error {border: 1px solid #b94a48;}
input[type="checkbox"].input-validation-error {border: 0 none;}
.validation-summary-errors { color: #b94a48;}
.validation-summary-valid { display: none;}
.validation-error {border: 1px solid #b94a48;}
.validation-warning {border: 1px solid #ffd800;}

/* styles for magnific modal */
.white-popup {
  position: relative;
  background: #FFF;
  padding: 20px;
  width: auto;
  max-width: 500px;
  margin: 20px auto;
}

.user-account input {
    margin-bottom: 0px;
}
.mfp-close {
    color: #000;
}


#services-ad .single-service { vertical-align: top;}
#services-ad .services-icon {min-height: 40px;}

.add-image label.upload-image { margin-left: 0px;width:19%; /*margin-right: 20px;*/}
.add-image img.upload-image { border: 1px solid #e3e3e3; border-radius: 4px; height: 75px; margin-bottom: 0; /*margin-right: 20px;*/ position: relative;   width: 19%;   display: inline-block;}
.add-image div.progress-box { border: 1px solid #e3e3e3; border-radius: 4px; height: 75px; margin-bottom: 0; /*margin-right: 20px;*/ position: relative;   width: 19%;   display: inline-block;}
.add-image div.progress-bar {width: 0%;background: #f26522;height: 100%; box-shadow: none;  border-radius: 4px; }
.add-image img{ vertical-align:top;}
.add-image a.remove-img-link {font-size: 20px; margin-left: -44px; margin-right: 25px; position: relative; vertical-align: top; width: 5%;}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #444;
    line-height: 44px;
}
.select2-container .select2-selection--single {
    height: 44px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 42px;
}
.select2-container--default .select2-selection--single {
    border: 1px solid #e3e3e3;
}

.input-group-addon {border: 1px solid #e3e3e3;}

.language-dropdown img {height:40px;border-radius: 10px;margin-right: 5px;}
.language-dropdown li > a { padding: 3px 10px;}

.banner-form .dropdown-menu { padding: 2px;width: 300px; height:350px; overflow-x:hidden; overflow-y:scroll}
.dropdown-link span img { height: 28px; max-width: 45px;}
.banner-form .category-dropdown {padding: 0 15px; line-height: 45px; }
.banner-form .category-dropdown a { border-radius: 0px;font-size: 13px;}
.search-cam-icon { font-size: 20px; left: 5px; position: absolute;top: -3px; width: 40px;}
 #search-cam {  padding-left:40px;padding-right:0; }


@media (max-width: 766px) {
    .category-display-1 { display:none;}
    .category-display-2 { display:block;}
}
@media (min-width: 768px) and (max-width: 991px) {
    .banner-form .category-dropdown { min-width: initial; max-width:initial;  height: 43px !important;  }
    #search-query{ width:25%;  min-width: initial; max-width:initial; }
    #search-cam{   width:50%; min-width: initial;max-width:initial; }
    .category-display-2 { display:none;}
}
@media (min-width: 992px)  and (max-width: 1199px) {
    .banner-form .category-dropdown {  min-width: initial; max-width:initial;  height: 44px !important;  }
    #search-query{ width:34%;  min-width: initial; max-width:initial; }
    #search-cam {  width:50%;min-width: initial;max-width:initial;}

    .category-display-1 { display:block;}
    .category-display-2 { display:none;}
}
@media (min-width: 1200px) {
    .banner-form .category-dropdown { min-width: initial; max-width:initial;  height: 45px !important;  }
    #search-query{ width:32%;  min-width: initial; max-width:initial; }
    #search-cam {  width:48%;min-width: initial;max-width:initial; }
    .category-display-2 { display:none;}
}

.banner-form .accordion { width: 100%;max-width: 450px;min-width: 300px; /*margin: 30px auto 20px;background: #FFF;*/  -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;}
.banner-form .accordion .link { cursor: pointer; display: block; padding: 15px 15px 15px 60px; color: #4D4D4D; font-size: 14px; font-weight: 700; border-bottom: 1px solid #CCC;position: relative;-webkit-transition: all 0.4s ease;-o-transition: all 0.4s ease; transition: all 0.4s ease; line-height: 1.3em;}
.banner-form .accordion li:last-child .link { border-bottom: 0; }
.banner-form .accordion li i {  position: absolute;  top: 16px;  left: 12px;  font-size: 18px; color: #595959;  -webkit-transition: all 0.4s ease;  -o-transition: all 0.4s ease; transition: all 0.4s ease;}
.banner-form .accordion li i img { height: 28px; margin-top: -5px; max-width: 45px;}
.banner-form .accordion li i.fa-chevron-down {  right: 12px;  left: auto;  font-size: 16px;}
.banner-form .accordion li.open .link { color: #b63b4d; }
.banner-form .accordion li.open i { color: #b63b4d; }
.banner-form .accordion li.open i.fa-chevron-down {  -webkit-transform: rotate(180deg);  -ms-transform: rotate(180deg);  -o-transform: rotate(180deg);  transform: rotate(180deg);}

/*** Submenu-----------------------------*/
.submenu {  display: none;  /*background: #444359;*/ font-size: 13px; line-height: 30px;}
.submenu li { border-bottom: 1px solid #ccc; }
.submenu a { display: block; text-decoration: none; /*color: #d9d9d9;*/  padding: 3px;  padding-left: 60px; -webkit-transition: all 0.25s ease;  -o-transition: all 0.25s ease;  transition: all 0.25s ease;}
.submenu a:hover {background: #b63b4d;color: #FFF;}
.submenu .selected {background: #b63b4d;color: #FFF;}



.autocomplete-suggestions { margin-top:3px;  padding: 3px; border-radius: 4px; border: 1px solid rgba(0, 0, 0, 0.15); background: #FFF; overflow: auto; max-height:350px; }
.autocomplete-suggestion { padding: 4px 15px;text-transform:capitalize; /*white-space: nowrap;*/ overflow: hidden; border-bottom: 1px solid #d1d1d1}
.autocomplete-group strong { display: block; border-bottom: 1px solid #d1d1d1; }
.autocomplete-selected { background: #f26522;color: #FFF; cursor:pointer; }
.autocomplete-selected strong{ color: #FFF !important; }
.autocomplete-suggestions strong { font-weight: bold; color: #f26522; }
.autocomplete-group { padding: 2px 5px; }
.autocomplete-suggestion:last-child{ border-bottom:none;}
.autocomplete-suggestion span { font-size:.85em;}



.select-category li a img{ filter: none;}
.user-account input[type=radio] { height: 10px; cursor: pointer;}

.act-done i{ color: #ed1c24 !important;}

.trade-info-pic img{ width:80px; border-radius:40px;}

.user-comment{ margin-bottom: 15px;}

.msg-meta span { color: #9fa4a4;  font-size: .85em;}
.msg-meta a {   float:right; margin-left: 5px;}

.comment-box .profile-pic, .user-comment .profile-pic{ height:40px; width:40px;  float:left; margin-right:5px;border: 1px solid #9fa4a4;}
.comment-box textarea {min-height: 40px; width:91%; padding:5px; resize:vertical;}
.view-more-comment-box{ font-size:.85em;}
.carousel-inner > .item {vertical-align:middle; text-align:center;}
.carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img { max-height: 409px; display: inline;}
#product-carousel .carousel-indicators{ bottom:-100px;}
#product-carousel .carousel-indicators li, #product-carousel .carousel-indicators li.active{height:70px;}
#banner-two {background-position: 0 -80px;}
#user-form .control-label { text-align:left;}

.finished-ad { background-color: #00a651; }
.expired-ad { background-color: #ed1c24; }

.manage-ads-links a{ color:#9fa4a4;}
.manage-ads-links a.active{ color:#f26522;}
.manage-ads-links a:hover{ color:#f26522;}



.accordion .panel-body label { cursor:pointer;}

.item-list a.active { color:#f26522 !important;}
.social-widget li{ display:inline; margin-right: 20px; }

#something-sell.parallax-section::before { background-color: rgba(0, 114, 188, 0);}
.msg-table img {  border-radius: 10px;height: 40px; margin-right: 5px;}
.msg-unread {font-weight:bold;}
.msg-table a.delete-item { color: #ccc;font-size: 18px;}
.msg-table a.delete-item:hover { color: #ed1c24 !important;}


.msg-link{ cursor:pointer;}
.msg-link:hover{ color:#f26522;}
.msg-noti .badge { background: #f26522 none repeat scroll 0 0;   color: #fff;  font-family: "Lato",sans-serif;  font-size: 11px;  padding: 3px 6px; position: relative;   right: 17px;  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);top: -7px;} 

.bottom-social-links li a {font-size: 40px;}
.report-dd li a {font-size: 15px;}

.list-inline li i { color: #ccc;}
.list-inline .open  a i { color:  #444!important;}
.report-dd input[type=radio]{cursor:pointer;}
.report-dd form span{color:  #444;margin-left: 5px;}
.report-dd span.ladda-label{color:#fff !important;}
.no-padding{padding:0 !important}

.no-bottom-m{ margin-bottom: 0 !important;}

.st-touchspin .form-control{ border-radius: 4px 0px 0px 4px !important;}
.bootstrap-touchspin .input-group-btn-vertical > .btn { padding: 10.5px  !important;}
.bootstrap-touchspin .input-group-btn-vertical i { top: 5px  !important;}

.pp-main-list{ font-size:18px;}
.pp-sub-list{ font-size:14px;}
.pp-sub-list li{ font-size:14px; margin-top:10px;}


.list-categories{ padding:20px;background-color: #fff; margin-bottom:20px;}

.list-categories .panel-heading {
    border-bottom: 0px solid transparent;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    padding: 4px 0;
}
.list-categories  h4{ line-height:32px;}

.form-ad .btn.btn-success {
    background-color: #00a651;
    border: 0 none;
    font-size: 18px;
    font-weight: 400;
    padding: 10px 40px 12px;
    text-transform: capitalize;
    transition: all 0.3s ease-in-out 0s;
}
.form-ad .btn.btn-success:hover {
	background-color:#0072bc;
	color:#fff;
}
.event-interest {border-top: 1px dotted #ccc; border-bottom:1px dotted #ccc; margin: 15px 0 10px; padding:10px 0;}
.event-interest .btn{ padding:4px 12px !important;}
.event-interest .active{ padding:4px 12px !important;}
.event-interest .btn-warning.active { background-color: #c9302c;}

.event-interest li{ margin-bottom:4px !important}
.event-interest i{ margin-right:5px !important}
.event-interest a, .event-interest a:hover{ color:#fff;}

.event-interest .dropdown-menu > li > a  {font-size: 14px !important;padding: 3px 33px !important;}
.event-interest .inner-i  {font-size: 14px !important;margin-left: -20px; font-weight:normal !important;}

.st-list-modal .tab-manu .nav-tabs li a { padding: 5px 15px 5px 0; border:none !important; background-color: #fff;}